# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-macros-fedora-compat
BuildRequires: gcc-c++
# END SourceDeps(oneline)
Name: indi-apogee
Version: 1.0
Release: alt1_11
Summary: The INDI driver for Apogee Alta (U & E) line of CCDs

Group: Development/C
License: LGPLv2+
URL: http://indi.sourceforge.net/

Source0: http://downloads.sourceforge.net/indi/%{name}_%{version}.tar.gz
Patch0: indi-apogee-cfitsio.patch

# https://sourceforge.net/tracker/?func=detail&aid=2954467&group_id=90275&atid=593019
Patch1: indi-apogee-dso.patch

BuildRequires: ctest cmake libusb-compat-devel libusb-devel cfitsio-devel zlib-devel
BuildRequires: libindi-devel libindi-devel libapogee-devel libnova-devel
Source44: import.info

%description
The INDI (Instrument Neutral Distributed Interface) driver for Apogee 
Alta (U & E) line of CCDs.

%prep
%setup -q -n %{name}-%{version}
%patch0 -p1
%patch1 -p1

%build
%{fedora_cmake}
make VERBOSE=1 %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}

%files
%doc AUTHORS ChangeLog COPYING.LIB README
%{_bindir}/*
%{_datadir}/indi/*

%changelog
* Tue Apr 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_11
- update to new release by fcimport

* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_10
- update to new release by fcimport

* Tue Jan 22 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_9
- initial fc import

